cvb.authors: ''
cvb.fail: null
cvb.id: null
cvb.pages: null
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: fipa_2.pdf
cvb.position: null
cvb.title: A Glimpse of the ASPECS Process documented with the FIPA DPDF Template
cvb.type: null
cvb.vol_number: '627'
dblp.authors:
- dblp_author_id: https://dblp.org/pid/62/4054
  gnd_id: null
  label: Vincent Hilaire
  orcid_id: 0000-0003-2725-7140
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/k/AbderKoukam
  gnd_id: null
  label: Abder Koukam
  orcid_id: 0000-0002-7383-5143
  wikidata_id: Q58002729
- dblp_author_id: https://dblp.org/pid/54/4006
  gnd_id: null
  label: Nicolas Gaud
  orcid_id: 0000-0001-8151-8650
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/23/5803
  gnd_id: '1142160645'
  label: Massimo Cossentino
  orcid_id: 0000-0003-1258-9767
  wikidata_id: Q58935809
- dblp_author_id: https://dblp.org/pid/15/5104
  gnd_id: null
  label: "St\xE9phane Galland"
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/mallow/2010
dblp.dblp_publication_id: https://dblp.org/rec/conf/mallow/CossentinoGGHK10
dblp.pdf_id: Vol-627/fipa_2
dblp.title: A Glimpse of the ASPECS Process documented with the FIPA DPDF Template.
dblp.volume_number: 627
spt.description: null
spt.html_url: /None.html
spt.id: null
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-627/fipa_2.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: A Glimpse of the ASPECS Process documented with the FIPA DPDF Template
spt.volume:
  acronym: MALLOW-2010
  date: '2010-08-27'
  dblp: conf/mallow/2010
  description: Proceedings of MALLOW-2010 workshop
  k10plus: null
  number: 627
  title: Proceedings of The Multi-Agent Logics, Languages, and Organisations Federated
    Workshops (MALLOW 2010)
  url: http://ceur-ws.org/Vol-627/
  urn: urn:nbn:de:0074-627-1
  wikidataid: Q113545478
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
